FileMaker Pro 9 Does Not Like Leopard

So Leopard is out in the wild (bada-bing) and people other than beta testers and members of the press are starting to use it.

A lot of companies have already released statements that their software is compatable, or are releasing upgrades to make their software compatable with 10.5. FileMaker, a subsidiary of Apple, has announced that FileMaker 9 is not compatable, but at least now they give a date when we should see a patch for it, Nov. 19.

It would have been nice to know this, say, a few days ago.

Post a comment

(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)


Warning: include(/home/meancode/public_html/breakingwindows/footer.php): failed to open stream: Permission denied in /home/breaking/public_html/2007/10/filemaker_pro_9_does_not_like.php on line 171

Warning: include(): Failed opening '/home/meancode/public_html/breakingwindows/footer.php' for inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/breaking/public_html/2007/10/filemaker_pro_9_does_not_like.php on line 171

Blogcritics Magazine

Social Networking

Mac Headlines

Read up-to-date headlines on everything Mac.

Content provided by prMac.

ESRB Search

Creative Commons License
This weblog is licensed under a Creative Commons License.
Enhanced with Snapshots